SELECT
    chipPendingExp.*,
    chipPendingImfile.class_id,
    chipPendingImfile.uri,
    rawExp.exp_id,
    rawExp.camera,
    rawExp.telescope,
    rawExp.filelevel
FROM chipPendingImfile
JOIN chipPendingExp
    USING(chip_id)
JOIN rawExp
    ON chipPendingExp.exp_tag = rawExp.exp_tag
LEFT JOIN chipMask
    ON chipPendingExp.label = chipMask.label
WHERE
    chipMask.label IS NULL
